/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

html {
	height: 100%;
}


/* ---------- Media queries ---------- */

@media (max-width: 1250px) {
	
	#filaSuperior {
		background:red;
	}
	

	#filaCentral {
		width:100%!important;
	}

	#navigation {
		margin:0!important;
	}

	#navigation .child-menu li {
	    font-size:smaller;
	}
	#navigation ul {
		min-height: 0px;
	}

	.columns-1 #column-1, .columns-max #column-1 {
		display:block;
	}

	#columns-1-2-1 #column-3 {
		  display:block!important;
                width:300px!important;
		float:lert;
        }

	.columns-1-2-1 #column-2{
		display:block;
	}
	.columns-1-2-1 #column-3{
		display:block;
	}

	.columns-1-2-1 #column-1, .columns-1-2-1 #column-4 {
		 display:block!important;
	}
	#col-right-footer-separador{
		display:none;
	}
	.portlet-content, .portlet-minimized .portlet-content-container{
		padding:1px!important;
	}

	table {
		width:auto!important;
	}
}


@media (max-width: 670px) {

	#bloque_menu {
		width: 100%!important;
		float:none!important;
	}
	

}

/*********** General Maqueta ***********/

img {
	max-width:100%;
}

.title {
	font-size:150%;

}

#navigation li {
    padding-left: 20px;
}

#navigation .child-menu li a {
	font-size:90%;
}

.caja-foto-general {
	width:45%;
	float:left;
}

.foto-general {
	width:90%;
	height:auto;
	border-radius: 10px;

}

.ccntenido-general {
	width: 65%;
	float:right;
}


/* ---------- Main content body ---------- */



#wrapper {
	width:100%;
	background: url('../images/common/pixel_fondo.png');
	margin: auto;
}
	
	

#content-wrapper {
	width: 99%;
	margin: 0.5em auto;
}


#date-wrap{
	float:right;
	height:25px;
	color: white;
	text-align:left;
        font-size:11px;
	padding-top: 5px;
}

.content img{
	width:30%;
	height:auto;
	float:left;
	padding:15px;
}

/************************** migas *************************************/

#p_p_id_73_INSTANCE_4444_ {
	border-bottom:1px solid white;
}


#p_p_id_73_INSTANCE_4444_ div div {
	padding-left: 1.1em;
}

#p_p_id_73_INSTANCE_4444_ div  a{
	color:white;
	font-size:12px;
	text-decoration:none;
}





/----------- Dock simplificado -------*/


.simple-dock span{
	color:#FFFFFF;
	font-size:0.9em;
	height:15px;
	line-height:1;
	display:block;
	padding:4px 4px 4px;
	position: absolute;
	top: 170px;
	left:1005px;


	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	display:none;
}

.simple-dock a, .simple-dock a:hover, .simple-dock a:visited{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	display:none;
	
}



/*******************************************Inicio WithoutColumsHead ******************************************************************/
/*******************************************Inicio WithoutColumsHead ******************************************************************/
/*******************************************Inicio WithoutColumsHead ******************************************************************/
/*******************************************Inicio WithoutColumsHead ******************************************************************/
.dir-container {
	height: auto;
}

#filaSuperior{
	width:100%;
	height:35px;
	padding-bottom: 3px;
}

#borde_Arriba{
	width:95%;
	margin:auto;
	border-bottom:3px solid white;
}

#borde_Abajo{
	height:3px;
	width:93%;
	margina:auto;
	border-top:3px solid white;
}
.current-community {
	text-transform:uppercase;
	display:inline;
	font-weight: bold;
	margin-left: 40px;
 	margin-top: 10px;
	float:left;
	font-size:150%;
}

#cabecera-menu {
	background-color:transparent;
  	float:right;
	margin-right:50px;
	height:30px;
}


#col-cabecera-menu {
	float:left;
	padding:7px;
}


#col-cabecera-menu a{
	float:left;
	font-family:arial;
	font-size:small;
	letter-spacing: 0em;
	/*width:120px;*/
	text-decoration:none;
	color:#eeeeee;
}	



#filaCentral {
	width:80%;
	height:auto;
        margin:auto;
}

#filaAbajo {
	width:100%;
	height:38px;
}

#banner {
	width:100%;
	height:auto;
	float:left;
	display:none;
}

#banner h1.logo{
	width:98%!important;
	height:100px;
}


#search_porlet {
	height:auto;
	margin-top:5px;
	line-height:1px;
	width:100%;
}

#search_porlet-srch {
	float:right;
}



#migas {
	margin-top:10px;
	margin-bottom:10px;
	height:21px;
        width:80%;
	float:left;
	
}

#contenido_menu {
	width:80%;
	height:auto;
	background:#eeeeee;
	border-radius: 13px 13px 13px 13px;
	-moz-border-radius: 13px 13px 13px 13px;
	-webkit-border-radius: 13px 13px 13px 13px;
	border: 0px solid #000000;
	margin: 0 auto;
	overflow:auto;
}

#menu-movil {
	 background-image: url(../images/color_schemes/azulVerdoso/mapa.png);
	height: 0px;
        width:0px;
        padding: 10px 14px 18px 14px;

    float: left;
    margin-right: 5px;
    background-size: cover;
}
	
#lupa {
	background-image: url(../images/lupa.png);
	height: 0px;
	width:0px;
	float: left;
	padding: 14px 14px 18px 14px;
	float: left;
	margin-right: 5px;
	background-size: cover;
}

#contacto {
	background-image: url(../images/contacto.png);
        height: 0px;
        width:0px;
        float: left;
        padding: 14px 14px 18px 14px;
	margin-right: 5px;
        background-size: cover;
}


#bloque_contenido{
	width:1000px;
	margin-left:10px;
}

#contenido-max {
	width:100%;
	height:auto;
	background: white;
	float:left;
	margin-top:10px;
}

#contenido_interior{
	margin-top:5px;
	margin-bottom:2px;
	margin-left:1px;
	margin-right:1px;
}

.cuerpo {
	width:82%;
	float:left;
	padding-left:10px;
	padding-top:10px;
}

#bloque_menu {
	width:15%;
	float:right;
}

#menu {
	float:left;
}


.destacados {
	height:auto;
	width:100%;
	float:left;
}

#enlaces_contenidos_destacados{
	width:100%;
	height:auto;
	float:left;
	background-color:transparent;
	margin-top:10px;
}

#mini-contenidos-destacados{
	overflow:auto;
}

.contenidominimenumed{
	height:auto;
	width:auto;
}

.enlacesexternos {
	width:100%;
}


#logo {
	float:right;
}

#footer-map {
	width:100%;
	margin:  3px 3px  auto;
	float:left;
}

#footer-enlaces{
	width:75%;	
	float:right;
	margin: 0 0 auto;
	background:#eeeeee;
	-webkit-border-radius: 0px 0px 0px 13px;
	border: 1px solid white;
	padding-top:5px;
	height:50px;
}


#footer-separador{
	height:10px;
	width:100%;
	float:left;
	border-radius: 10px;

/*	-moz-border-radius: 13px 13px 13px 13px;
	-webkit-border-radius: 13px 13px 13px 13px;
	border: 0px solid #000000;
*/
}

#footer-separador-txt{
	text-transform:uppercase;
        display:inline;
        font-weight: bold;
        margin-left: 4px;
        margin-top: 10px;
        font-size:10px;
}

#footer{
	width:80%;
	margin:0 auto;
	height:auto;
}

ie. #footer{
	padding-bottom:10px;
}

#footer-ayuntamiento {
	color:white;
	font-size:medium;
}


/******************************************* Fin WithoutColumsHead ******************************************************************/
/******************************************* Fin WithoutColumsHead ******************************************************************/
/******************************************* Fin WithoutColumsHead ******************************************************************/
/******************************************* Fin WithoutColumsHead ******************************************************************/


/**********colores**********/

.verde #wrapper {
	background: url('../images/color_schemes/verde/pixel_fondo_verde.png');
}
.verde #navigation li .posicionaArriba a{
	color:#669933;
}

.verde  #navigation .child-menu li a:hover{
        color: black;
}


.verde  #contenido{
         background: white;
}

.verde  #filaSuperior{
         background: url('../images/common/fondo_texto_explorer.png');
}

.verde #footer-separador {
          background: url('../images/common/fondo_texto_explorer.png');
}

.verde .current-community {
        color:rgb(12, 78, 104);
}

.verde ul.featured a {
        color:white!important;
}


/***********************************Azul Verdoso *********************************************************************************/
/*********************************************************************************************************************************/


.azulVerdoso #wrapper {
	background: url('../images/color_schemes/azulVerdoso/pixel_fondo_azulVerdoso.png'); 

}


.azulVerdoso  #contenido{

         background: white;
}

.azulVerdoso  #filaSuperior{
         background:#006973;
}

.azulVerdoso #footer-separador {
	  background: url('../images/common/fondo_texto_explorer.png');
}

.azulVerdoso .current-community {
	color:#eeeeee;
}

.azulVerdoso #menu-movil {
	background-image: url('../images/color_schemes/azulVerdoso/mapa.png');
	background-color: #006973;
}


.azulVerdoso ul.featured a {
        color:white!important;
}


.azulVerdoso  .portlet-topper {
        background: url('../images/common/fondo_texto_explorer.png');
}

.azulVerdoso .portlet-title {
	color:white;
	background-color:#006973!important;
}

.azulVerdoso .portlet-content-container ul li{
        list-style-type:none;
        color: #7D8F29;
}

.azulVerdoso  .portlet-boundary .portlet-content-container .results-header{
        background-color: #d42e12;
}

.azulVerdoso .portlet-content-container ul li{
        list-style-type:none;
        color: #7D8F29;
}

.azulVerdoso  .portlet-boundary a {
    color:black;
}

.azulVerdoso  .portlet-boundary a:hover {
    color:grey;
}

.azulVerdoso .portlet-boundary .portlet-content-container .results-header{
        background-color:#CC3300;
}

.azulVerdoso .page-search a {
	background: url('../images/color_schemes/azulVerdoso/pixel_fondo_azulVerdoso.png');
}

.azulVerdoso  .page-search fieldset {
	background: url('../images/color_schemes/azulVerdoso/pixel_fondo_azulVerdoso.png');
}

.azulVerdoso ul.featured li {
           background-color:#eeeeee!important;
}

/**********************************Fin Azul Versoso ************************************************************************************/



/*            Violeta CSS      */


.violeta #wrapper {
	background: rgb(196, 185, 201);
}

.violeta  #filaSuperior{
        background:rgb(199, 174, 199);
}

.violeta #navigation li a span{
         color:rgb(110, 35, 129);
}

.violeta  #navigation .child-menu li a{
        color:rgb(110, 35, 129);
}

.violeta  #navigation .child-menu li a:hover{
        color: grey;
}


.violeta #footer-separador{
        background: rgb(199, 174, 199);
}

.violeta .current-community {
        color:rgb(110, 35, 129);
}

.violeta #footer-separador-txt {
	color: rgb(110, 35, 129);
}

 .violeta #col-cabecera-menu a {
	color:white;
}

.violeta  ul.featured a {
        color:white; 
}

.violeta #date-wrap{
	color: rgb(110, 35, 129);
}

.violeta #p_p_id_73_INSTANCE_4444_ div a {
	 color: rgb(110, 35, 129);
}

.violeta .page-search a{
	 color: rgb(110, 35, 129);
}




/********************************* Gris Css *********************************************************************************************/


.gris #wrapper {
	background: url('../images/color_schemes/gris/pixel_fondo_gris.png');
}

.gris #filaSuperior{
	background: rgb(173, 166, 166);
}

.gris #footer-separador{ 
        background: rgb(173, 166, 166);
}

.gris .current-community {
        color:rgb(70, 66, 66);
}

.gris #col-cabecera-menu a {
	color:white;
}

.gris  #col-cabecera-menu a:hover {
        color: rgb(70, 66, 66);
}


.gris  ul.featured a {
	color:white;
}

.gris  .portlet {
         border-color : grey;
}

.gris .portlet-topper {
        background-color: rgb(214, 210, 210);
}




/****************************** Fin Gris Css ************************************************************************************************/

****************************** Naranja Css ************************************************************************************************/
.naranja #wrapper {
	background: url('../images/color_schemes/naranja/pixel_fondo_naranja.png');
}

.naranja #navigation li a span{
	 color: white;
}

.naranja #navigation .child-menu li a{
	color: white;
}

.naranja #navigation .child-menu li a:hover{
	color: rgb(180, 65, 43);
}

.naranja  #filaSuperior{
        background: rgb(173, 166, 166);
}
.naranja  #footer-separador{
        background: rgb(173, 166, 166);
}


.naranja .current-community {
	color: rgb(180, 65, 43);
}


.naranja  #col-cabecera-menu a {
	color: rgb(156, 78, 48);
}


.naranja  #col-cabecera-menu a:hover {
	color: rgb(109, 101, 101);
}


.naranja   ul.featured a {
        color:white;
}

.naranja   .portlet {
         border-color :  rgb(156, 78, 48);;
}

. naranja .portlet-topper {
        background-color: rgb(214, 210, 210);
}



/**************************************************************************************************************/
/*					ROJO CSS						              */
/***************************************************************************************************************/

.rojo .title {
	color:#e20a17;
}

.rojo #wrapper {
	background:rgba(226, 10, 23, 1);
}

.rojo #contenido_menu {
	background:white;
}


.rojo .simple-dock span{
		display:none;
}


.rojo #navigation .child-menu li a:hover {
	color:black;
	background-color:transparent;
}

.rojo  #navigation .child-menu .selected a {
	background-color:grey;
}


.rojo #col-cabecera-menu a{
	color:#9c1f2e;
}

.rojo ul.featured a {
        background:rgba(226, 10, 23, 0.68)!important;
	color:white!important;      
}

.rojo #filaSuperior{
	 background: #d3c9c9;
}

.rojo .current-community {
	color:rgba(226, 10, 23, 1);
}

.rojo #p_p_id_73_INSTANCE_4444_ {
        border-bottom:none; 
}


.rojo #p_p_id_73_INSTANCE_4444_ div a {
	color:white;
}

.rojo #footer-separador{
	background: url('../images/common/fondo_texto_explorer.png');
}


.rojo #footer-separador-txt{
        color:rgb(153, 9, 20);
	color:transparent;
}

.rojo .portlet {
	 border-color : #d42e12;
}

.rojo  .portlet-topper {
	background: url('../images/common/fondo_texto_explorer.png');
}

.rojo .portlet-title {
	color: rgb(153, 9, 20);
}

.rojo  .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}

.rojo  .portlet-boundary .portlet-content-container .results-header{
	background-color: #d42e12;
}

.rojo .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}

.rojo  .portlet-boundary a {
    color:#e20a17;
}

.rojo  .portlet-boundary a:hover {
    color:grey;
}

.rojo .portlet-boundary .portlet-content-container .results-header{
	background-color:#CC3300;
}

.rojo  .page-search fieldset {
	background-color: #9c1f2e;
}



/***************************************************************************************************************/
/*						FIN ROJO CSS						       */
/**************************************************************************************************************/

/***************************************************************************************************************/
/*						CONTENIDOS DESTACADOS					       */
/**************************************************************************************************************/

ul.featured li {
	width: 120px!important;
	background-color:transparent!important;
	float:right;
}

ul.mini li {
	border-bottom: solid 1px!important;
	border-right: solid 1px;
	border-radius: 5px;
	margin-bottom: 15px!important;
	margin-right: 10px!important;
	 background-size: cover;
	height:70px!important;
}


ul.featured a {
	background: rgba(0, 0, 0, 0.4);
	padding:0px;
	position: inherit;
	display: table-cell;
	vertical-align: middle;
	position: inherit!important;
	font-size: smaller;
}

ul.featured-mini {
	color:red;
	overflow:hidden;
}



/* FIN CONTENIDOS DESTACADOS	 */


/*Visor de contenido web --> Corporaci�n*/

.portlet-boundary .journal-content-article div.content-concejal {
	float:left;
}
.portlet-boundary .journal-content-article table.table-concejal {
	width:375px;
	margin:8px 8px 8px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.portlet-boundary .journal-content-article td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.portlet-boundary .journal-content-article td.dates-concejal {
	padding-right:4px;
}
.portlet-boundary .journal-content-article img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}

/************************Estilos de texto para todos los portlet-boundary*****************************/
.portlet-boundary{
	line-height:18px;

}
.portlet-boundary a{
	text-decoration:none;
	color:#444;
}
.portlet-boundary  a:hover{
	text-decoration:underline;
}

.portlet-boundary a.blue{
	text-decoration:none;
	color:blue;
}
.portlet-boundary  a.blue:hover{
	text-decoration:underline;
}


.portlet-section-header th {
	background: rgb(201, 201, 201);
}


.portlet-topper {
	background-color: rgb(214, 210, 210);
}




/*
.featured-content-portlet {
	font-family: Arial, sans-serif;
	color: #4D4C4A;
	background: #fff;
}

.featured-content-portlet .title {
	font-size: 16px;
	font-weight: bold;
}

.featured-content-portlet div.content {
	font-size: 11px;
	line-height: 1.3em;
	text-align:justify;
}

.featured-content-portlet div.images_top {
	margin-top:10px;
	margin-bottom:20px;
	text-align: center;
}

.featured-content-portlet img {
	width: 160px;
	border: 1px solid #ddd;
	padding: 10px;
}
.featured-content-portlet img.person {
	float: right;
	margin: -10px 10px 0px 10px;
}

.featured-content-portlet img.borderless {
	border: none;
	padding: 0;
	width: auto;
}

.featured-content-portlet img.content {
	float: right;
	border: none;
	padding: 0;
	width: 250px;
	margin-left:10px;
	margin-right: 10px;
}

.featured-content-portlet ul li {
	list-style-type: none;
	border-bottom: 1px solid #ddd;
	margin: 20px 0 10px 0;
}

.featured-content-portlet ul li span {
	display: block;
}

.featured-content-portlet div.content-concejal {
	float:left;
}
.featured-content-portlet table.table-concejal {
	width:375px;
	margin:8px 8px 8px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.featured-content-portlet td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.featured-content-portlet td.dates-concejal {
	padding-right:4px;
}
.featured-content-portlet img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}

*/

/** Fin de contenidos destacados **************************/




/************** Visor de contenido web **********************/

/*************** General para conocenos ********/
.conocenos-caja {
        width:100%;
}

.conocenos-texto {
        float:left;
        width:60%;
}

.conocenos-imagen-caja {
        float:lerft;
        width:35%;
}

.conocenos-imagen {
        width:100%;
        border-radius:10px;
}


/*Visor de contenido web --> Corporacicion municipal **/

.portlet-boundary .journal-content-article div.content-concejal {
	float:left;
}
.portlet-boundary .journal-content-article table.table-concejal {
	width:473px;
	margin:3px 2px 2px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.portlet-boundary .journal-content-article td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.portlet-boundary .journal-content-article td.dates-concejal {
	padding-right:4px;
	padding-top:2px;

}
.portlet-boundary .journal-content-article img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}



/* Estilos de rutas turisticas */
.nav-prev {
    height: 22px !important;
    width: 22px !important;
    left: 0px !important;
    border: 0px solid #FFFFFF !important;
    border: 0px solid #FFFFFF;
    padding: 0px !important;
}

.nav-next {
	height: 22px !important;
	width: 22px !important;
	right: 0px !important;
	border: 0px solid #FFFFFF !important;
	border: 0px solid #FFFFFF;
	padding: 0px !important;
}

.img-gallery {
	padding: 0px !important;
	margin: 0px !important;
}

.alineado p {
    text-align: justify !important;
    padding: 10px;
}

.wrap-center .gallery {
    margin:0 auto 0 auto;
}


div.span-content-rutas-1 {
    float:left;
    margin-right:3px;
    width:95%;
}

div.prep-rutas-1 {
	padding-left: 18px;
	width:100%;
}

div.content-last {
    margin-right: 0px !important;
}

/****************************/



/* Estilos de historia */
.content-historia img {
  max-width: 100%;
  border: 0 none !important;
	background-size:cover;
	padding-top:20px;
}

div.span-content-historia-1 {
    margin-right:3px;
	width:100%;
}

div.span-content-historia-2 {
    float:right;
	width:65%
}


div.span-content-historia-3 {
    	float:left;
	margin-right: 3px;
    max-width:100%;
}

div.prep-historia-1 {
	float:left;
    padding-left: 17px;
	width:30%;
	height:auto;
}


/**********************/

/* Estilos de Fiestas ferias y promociones
 tambien usados en entidades y asociaciones */
.content-evento {
   	padding: 10px 10px 10px 10px;
	width:70%;
}
.content-evento img {
   	width: 70%; 
  		border: 0 none !important;
   	padding: 10px 10px 10px 18px !important;
	background-size:cover;
}
.content-evento span.title-evento {
	font-weight: bold; font-size:1.3em;
}
.content-evento p.description-evento {
   	text-align: justify;
}
.content-evento .content-img-evento {
   	width: 208px !important;
}

div.span-content-ferias-1 {
    margin-right:3px;
    width: 100%;
}

div.span-content-ferias-2 {
    float:left;
    margin-right:3px;
    width: 60%;
	padding-bottom:10px;
	font-size: medium;
}


div.span-content-ferias-3 {
    float:right;
    margin-right: 3px;
    max-width: 40%;
}

div.span-content-ferias-4 {
    float:left;
    margin-right: 3px;
    width: 55%;
	    text-align: justify;
	    padding-bottom: 15px;
}

div.prep-ferias-1 {
    padding-left: 17px;
}




/******************/

/* Estilos de galeria multimedia */

.content-galeria img.panoramica {
	margin: 0 auto;
	padding: 15px 15px 0 0;
	max-width: 90%;
    border: 0px solid #FFFFFF;
	background-size:cover;
}
.content-galeria p {
	text-align: justify;
}
.content-galeria .gallery {
	margin:0 auto 0 auto;
}

div.span-content-galeria-1 {
    float:left;
    margin-right:3px;
    width: 100%;
}
div.span-content-galeria-2 {
    float:left;
    margin-right:3px;
    width: 90%;
}
div.prep-galeria-1 {
    padding-left: 10px;
}

/**********************************/


/* Estilos de gastronomia */

div.span-content-gastronomia-1 {
    float:left;
    margin-right:3px;
    width: 100%;
}

div.span-content-gastronomia-2 {
    float:left;
    margin-right:3px;
    width: 70%;
}


div.span-content-gastronomia-3 {
    float:left;
    margin-right: 3px;
    width: 252px;
}
/*****************************/
/* Datos economicos */
div.span-content-datos-1 {
    float:left;
    margin-right:3px;
    width: 560px;
}
div.prep-datos-1 {
    padding-left: 51px;
}
div.content-last {
    margin-right: 0px !important;
}
/********************/
/* Directorio de empresas y profesionales */

div.span-content-directorio-1 {
    float:left;
    margin-right: 3px;
    width: 304px;
}
div.content-last {
    margin-right: 0px !important;
}

/**************************/


.separator-info {
	height: 5px;
}
.separator-evento {
   	height:25px;
}
div.content-last {
    margin-right: 0px !important;
}


/**** Estilos de noticias ****/

.noticia-content {width: 100%;}
.noticia-foto { float: left; width: 20% !important; border: 0px solid #FFFFFF !important;
   padding: 0 10 10px 10px !important}
.noticia-titular { font-weight: bold; font-size: 1.5em; padding: 0 0 0 10px !important;  }
.noticia-subtitular { font-size: 1.2em; padding: 0 0 0 10px !important; }
.noticia-separator { height: 1px; }
.noticia-separator2 { height: 10px; }
.noticia-content p {  padding: 0 15px 0 10px; }
.noticia-content hr {  width: 99% }
/********************************/


/*********** Actas y Plenos **/

/****************************/


/********** Formulario dinamico */
.ctrl-holder {
	width:90%!important;
}


